WDCP漏洞导致服务器被入侵(含修复方式)-问答-阿里云开发者社区-阿里云

开发者社区> 问答> 正文

WDCP漏洞导致服务器被入侵(含修复方式)

虎笑 2014-11-03 15:42:40 7871
最近发现wdcp_v2.5.10之前的版本有一个严重安全漏洞,导致可添加数据库用户,还可能会导致更多的不安全因素,请各位及时升级到最新的2.5.11版本。

升级方法:

1 直接在后台升级就可以
2 如果无法在后台升级,可用如下方法

SSH登录服务器:

wget http://down.wdlinux.cn/down/wdcp_v2.5.tar.gz
tar zxvf wdcp_v2.5.tar.gz -C /

完成即可
安全 网络安全 数据库
分享到
取消 提交回答
全部回答(2)
  • kideny
    2014-11-03 17:39:56
    用户在WDCP官网发了这个漏洞,当天wdcp就修复了这个漏洞。

    中招的估计是很久没进后台的用户和不看官网论坛的用户。
    0 0
  • 小猪猪
    2014-11-03 15:52:33
       这样就行了?
    0 0
添加回答
+ 订阅

云安全开发者的大本营

推荐文章
相似问题
推荐课程